# Introduction
Every mathematical function can be thought of as a set of ordered pairs, or an input value and an output value.
- Examples include $f(x) = x^2 + 2x + 1$, and $\{(1, 3), (2, 5), (4, 7)\}$.

**A limit describes how a function behaves *near* a point, rather than *at* that point.***
- As an example, given a *well behaved function*~ $f(x)$ and $f(2) = 9$, we can assume that
# Definitions

| Term                  | Definition                                                                    |
| --------------------- | ----------------------------------------------------------------------------- |
| Well behaved function | A function that is continuous, has a single value, and is defined everywhere. |
|                       |                                                                               |



